<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="padding_50">50dp</dimen>
    <dimen name="cardview_height">200dp</dimen>
    <dimen name="cardview_corner_radius">15dp</dimen>
    <dimen name="icon_size">40dp</dimen>
    <dimen name="padding_10">10dp</dimen>
    <dimen name="text_input_radius_size">20dp</dimen>
    <dimen name="progress_dialog_size">150dp</dimen>
    <dimen name="text_size_50">50sp</dimen>
    <dimen name="text_size_30">30sp</dimen>
    <dimen name="text_size_20">20sp</dimen>
    <dimen name="padding_40">40dp</dimen>
    <dimen name="padding_16">16dp</dimen>
</resources>